- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

org.gjt.sp.util

## Interface ThreadAbortMonitor

    public interface ThreadAbortMonitor

### Method Summary

Methods
`boolean` `isAborted()`

### Method Detail

#### isAborted

    boolean isAborted()

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method